DBIx-Sequence

Errors

DBIx-Sequence-1.5 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsDBI
use_warningsDBIx::Sequence